Just installed preloader now I cant load my sys menu

Discussion in 'Wii - Hacking' started by fvnfish, Sep 15, 2009.

  1. fvnfish
    OP

    fvnfish GBAtemp Regular

    Member
    140
    0
    Mar 27, 2009
    United States
    i just get a black screen when turning on my wii I can load preloader and get to hbc but i can't load my system menu. Please help me out\
    Thanks
     
  2. DKAngel

    DKAngel GBAtemp Advanced Fan

    Member
    661
    0
    Jan 5, 2009
    Perth,Australia
    install the system menu wad then
     
  3. fvnfish
    OP

    fvnfish GBAtemp Regular

    Member
    140
    0
    Mar 27, 2009
    United States
    Nvm I think i figured it out i had to change the system menu ios to run off ios 249 instead of 30
     
  4. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    That isn't a permanent fix and I don't think you'll be able to access your settings like that. Usually problems like this are solved by reinstalling preloader. Are you still on 3.2?
     
  5. fvnfish
    OP

    fvnfish GBAtemp Regular

    Member
    140
    0
    Mar 27, 2009
    United States
    No I just went up to 4.1 today and i can still access my settings, when I try to reinstall preloader it installs than says done please wait 5s and it freezes there
     
  6. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    If you're on 4.1, preloader should be running off of IOS60. You are using preloader 0.29 right?
     
  7. fvnfish
    OP

    fvnfish GBAtemp Regular

    Member
    140
    0
    Mar 27, 2009
    United States
    Yea it is running off ios60 and im using 0.29 but in the preloader setting it says system menu IOS : 30 so i changed that to 249 and my system menu shows up again. should that be right?

    Posts merged

    I actually just tryed to set that system menu ios to ios60 and that also works it just seems that ios30 wont work to load my system menu should I use 60 or 249
     
  8. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Use IOS60, IOS30 likely doesn't work because that is the 3.2 system menu IOS and in the process of updating to 4.1, that IOS likely is now a stub IOS that contains nothing, which is why preloader doesn't work on it. It is supposed to run off IOS60 so leave it on that.
     
  9. fvnfish
    OP

    fvnfish GBAtemp Regular

    Member
    140
    0
    Mar 27, 2009
    United States
    Alright, thanks for the help i appreciate it.